» Ubuntu » Balíky

Error

two or more packages specified (libspring-expression-java quantal)